Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_magick_t::_wmf_magick_image Struct Reference

## Data Fields
void * | context
char *(* | name )(void *)

## Field Documentation

void* _wmf_magick_t::_wmf_magick_image::context

char*(* _wmf_magick_t::_wmf_magick_image::name)(void*)

The documentation for this struct was generated from the following file:

- magick.h